[Wine] Error message when running an install.exe

Austin English austinenglish at gmail.com
Tue Oct 14 18:36:53 CDT 2008

On Tue, Oct 14, 2008 at 6:34 PM, gooberpat <wineforum-user at winehq.org> wrote:
> I tried making 0.9.32 and get the following errors

Good FSM that's old. Upgrade to 1.1.6 and try again. What distro are
you using, if .9.32 is current?


More information about the wine-users mailing list